/* INDIVIDUAL WEBSITES CSS */

/*
.header {
	background-color: #ed4399 !important;
	background-image: url("http://www.storageking.com.au/idvconsole/mcgrath-back-new.png") !important;
}
.header_right{
	color:#FFF !important;	
}
.header_far_right{
	display:none !important;	
}
.content .contact {
    background-color: #ed4399 !important;
}
.contact p {
    color: #FFF !important;
}
.footer{
	background-color: #ed4399 !important;
	color: #FFF !important;
}
.footer a{
	color: #FFF !important;
}
.footer a:hover{
	color: #000 !important;
}
.footer .tags {
    background-color: #ed4399 !important;
	color: #FFFFFF !important;
}
.footer .basetags {
    background-color: #3D3D3D !important;
    color: #FFFFFF !important;
}
.footer .basetags a:hover {
    color: #fdc600 !important;
}
.footer #footerWrapper {
    background-color: #3D3D3D !important;
    color: #FFFFFF !important;
}
*/